.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-shape-1 {
  width: 223px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 52px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 224px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 13px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-shape-1 {
    height: 51px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -35px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-shape-1 {
    height: 329px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -315px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 579px;
}

.u-section-2 .u-group-1 {
  min-height: 519px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 39px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-2 .u-list-1 {
  width: 1061px;
  margin: 40px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  grid-gap: 20px 20px;
  min-height: 306px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-group-2 {
  width: 307px;
  min-height: 66px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -65px 0 0 81px;
}

.u-section-2 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-group-3 {
  width: 307px;
  min-height: 66px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -65px 0 0 81px;
}

.u-section-2 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-group-4 {
  width: 307px;
  min-height: 66px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -65px 0 0 81px;
}

.u-section-2 .u-text-7 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-group-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 862px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 249px;
  }

  .u-section-2 .u-group-2 {
    width: 247px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-group-3 {
    width: 247px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-group-4 {
    width: 247px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-group-1 {
    min-height: 717px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 16px 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 545px;
  }

  .u-section-2 .u-group-2 {
    min-height: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -64px;
    margin-right: 6px;
    margin-left: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
    margin-left: 85px;
  }

  .u-section-2 .u-group-3 {
    min-height: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -64px;
    margin-right: 6px;
    margin-left: 85px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 1px;
    margin-left: 85px;
  }

  .u-section-2 .u-group-4 {
    min-height: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: -64px;
    margin-right: 6px;
    margin-left: 85px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1px;
    margin-left: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-group-1 {
    min-height: 803px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 304px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 12px;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-2 .u-group-4 {
    width: 304px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 12px;
    margin-left: 75px;
  }
}